WordPress.org

Forums

Apocalypse Meow
Essential plugin for any public site (1 post)

  1. nikisweeting
    Member
    Posted 1 year ago #

    This is an absolutely essential plugin that stops the common bruteforce-style attacks that most wordpress devs are familiar with. Protect your work and your clients by installing this. It literally takes 15 seconds to set up, just check the "block repeated login attempts" box.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Apocalypse Meow
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.